<template>
    <div class="loan-details-data more">
        <div class="loan-details-table">
            <div class="cell">
                <div class="title">Основной долг</div>
                <div class="info">{{firstPay|date}}</div>
            </div>

            <div class="cell">
                <div class="title">Сумма просроченных платежей</div>
                <div class="info">{{firstPay|date}}</div>
            </div>

            <div class="cell">
                <div class="title">Начислено штрафов</div>
                <div class="info">{{firstPay|date}}</div>
            </div>

            <div class="cell">
                <div class="title">Сумма процентов по графику</div>
                <div class="info">{{firstPay|date}}</div>
            </div>
        </div>
    </div>
</template>

<script>
    import {mapGetters} from 'vuex';
    import PosScheduleMixin from '../mixins/schedule';
    export default {
        name: 'component-pos-loan-details-e',
        mixins: [PosScheduleMixin],
        computed: {
            ...mapGetters(['$POS'])
        }
    };
</script>

<style scoped>

</style>
